# Generated manually

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('billing_app', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='account',
            name='tigerbeetle_account_id',
        ),
    ]
